@media screen and (max-width: 1100px){
    .PageMenu {
        font-size: 20px;
        font-size: 2vw;
    }
    .tableMobile {
        display: block;
        overflow-x: auto;
    }
}
@media screen and (max-width: 1024px) {
    .printLink {font-size:12px;}
    .ingredientDesc, .ingredientImg {width: 45%;}
    .printLinkMobile{display: block;}
    .ingredientLink a.printLink{display: none;}
    .ingredientLink {float: none;width: 100%;clear: both;}
    .programRegimen {float: none;width: 100%;margin-right: 0;clear: both; text-align: center;margin-bottom: 3%;border-bottom: 1px solid #adbe95;}
    .programRegimenImg{float: none;display: block;position: relative;margin: 0 auto;padding-top: 2%;}
    .productOptionPreviewDisplay,
    .ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
        display: none !important;
    }
    #home .ProductList li,
    .productPage .ProductList li {
        width: 20%;
    }
    .AddBillingAddress dd,
    .AddShippingAddress dd {
        margin-left: 180px;
        float: none;
    }
    .PurchaseGiftCertificate .FormContainer dt {
        text-align: left;
        width: auto;
        clear: both;
        float: none;
        padding: 0;
    }

    .ExpressCheckoutContent {
        padding: 0;
        margin-bottom: 20px;
    }
    .ExpressCheckoutContent > div {
        margin-bottom: 20px;
    }
    .ExpressCheckoutContent .HorizontalFormContainer dd {
        float: none;
    }
    .HomeWrapperBanner .right {
        width: 78%;
        margin-left: 2%;
    }
    .review-itself .leftimg {
        min-height: 0px;
    }
}
@media screen and (max-width: 1000px) {
    #home .ProductList li,
    .productPage .ProductList li {
        width: 25%;
    }
    .ProductList li {
        width: 33.333333%;
    }
}
@media screen and (max-width: 900px) {
    .TabNav {
        border-bottom: 0;
        margin: 0;
        padding: 0;
        font-size: 0;
    }
    .TabNav li {
        width: 100%;
        text-align: center;
    }
    .TabNav li a {
        box-sizing: border-box;
        margin: 0;
    }
    .ProductDescription .col3 > li,
    .ProductDescription .cleansing-regimen li {
        width: 100%;
    }
    .ProductDescription .cleansing-regimen li:not(:last-child), .ProductDescription .col3 li:not(:last-child),
.ProductDescription .col2 li:not(:last-child) {
        border-right: 0;
        margin-right: 0;
        padding-right: 0;
        border-bottom: 1px solid #548505;
        margin-bottom: 15px;
        padding-bottom: 15px;
    }
}
@media screen and (max-width: 768px) {

    .productlist-page .Left {
        display: none;
    }
    .programIngredientsHead, .programIngredientsLink{float: none;width: 100%;}
    .programIngredientsLink {margin-top: 2%;}
    .programIngredientsLink .printLink {padding: 1.5%;}
    .programIncl {width: 100%;float: none;}
    .programInclImg, .programInclText {float: none;margin-right: 0;margin-top: 0;text-align: center;}
    .Left {
        float: none;
        width: auto;
        padding: 0;
    }
    .CartContents > thead,
    .CartContents .CartThumb,
    .CartContents .CartItemIndividualPrice {
        display: none !important;
    }
    #ModalContainer .fastCartThumb,
    #ModalContainer .fastCartItemBox div,
    #ModalContainer .Quantity,
    #ModalContainer .fastCartBottom {
        display: none !important;
    }
    .SubCategoryList {
        display: none;
    }
    .SubCategoryList.mobile {
        display: block;
    }

    #home .ProductList li,
    .productPage .ProductList li {
        width: 33.333333%;
    }
    #ProductDetails .left-content {
        float: none;
        width: auto;
    }
    .PrimaryProductDetails .ProductMain {
        float: none;
        padding: 0 0 20px 0;
        width: 100%;
    }
    .footer-columns .grid__item {
        text-align: left;
        width: 33.333333%;
    }
    .footer-columns .grid__item:last-child {
        text-align: left;
        font-size: 0;
        width: 100%;
    }
    .footer-columns .grid__item:last-child .h4 {
        text-align: center;
    }
    .footer-main .follow, .footer-main .safety {
        width: 50%;
        display: inline-block;
    }
    .footer-main .SocialConnect ul {
        margin: 0;
        padding: 20px 0;
        text-align: center;
    }
    .footer-main .inner {
        padding: 20px 0 0 0;
    }
    #AjaxLoading {
        background-color: rgba(0,0,0,.7);
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }
    #AjaxLoading .ajax-loader {
        position: absolute;
        margin-top: -16px;
        top: 50%;
        right: 0;
        left: 0;
    }
    #ModalOverlay {
        background-color: #000;
        opacity: 0.7 !important;
    }
    .productlist-page .CategoryContent {
        padding: 0;
    }
    .fastCartThumb,
    .fastCartItemBox,
    .fastCartSummaryBox {
        float: none;
        width: 100%;
    }
    #ModalContainer {
        background-color: #fff;
        top: 10px !important;
        right: 10px !important;
        bottom: 10px !important;
        left: 10px !important;
        width: auto !important;
        margin-left: 0 !important;
    }
    #ModalContainer .fastCartTop {
        padding: 0;
    }
    #ModalContainer .fastCartItemBox {
        padding: 0;
        text-align: center;
    }
    #ModalContainer .fastCartSummaryBox {
        margin: 0 auto;
        float: none;
        overflow: hidden;
    }
    .login-form .one-half {
        width: 100%;
    }
    .login-form .CreateAccount {
        margin-bottom: 20px;
    }
    .header {
        top: 0;
        z-index: 999;
        width: 100%;
    }
    .header-top{
        width: 95%;
    }
    #Header > .inner{
        width: 95%;
        display: table;
    }
    .page {
    }
    #ToggleMenu {
        display: table-cell;
        width: 20%;
        text-align: right;
    }
    .header-logo {
        display: table-cell;
        width: 80%;
        max-width: 100%;
    }
    /* Styles for header prob need to remove most if not all*/
    .header-secondary {
        float: none;
    }
    .header-secondary #SearchForm {
        width: 30%;
    }
    .header-secondary .QuickSearch {
        border-top-width: 0 !important;
    }
    table.QuickSearch {
        position: absolute!important;
        bottom: 0!important;
        left: -100px!important;
    }
    .TopMenu ul {
        text-align: left;
    }  
    /* end */
    .PageMenu {display: none;}
    #home h1 {
        font-size: 24px;
    }
    .HomeWrapperBanner .left {
        width: 16%;
    }
    .HomeWrapperBanner .right {
        width: 76%;
        margin-left: 8%;
    }
    .HomeGuaranteeBanner .left {
        width: 25%;
    }
    .HomeGuaranteeBanner .right {
        width: 73%;
        margin-left: 2%;
    }
    #ContactForm dd {
        float: none;
        margin-left: 125px;
        width: 50%
    }
    #ContactForm input.Textbox, 
    #ContactForm textarea {
        width: 100%;
    }
    .FormContainer .box dt {
        width: 100%;
        text-align: left;
    }
    .Block.banner_home_page_bottom .overlay {
        top: 22%
    }
    .Block.banner_home_page_bottom .overlay span {
        font-size: 16px;
    }


}
@media screen and (max-width: 700px){
    #CategoryContent .ProductDetails{
        width: 100%;
    }
        .content .Right {
        float: none;
        width: 100%;
    }


}
@media screen and (max-width:640px){
    .newCustomerContent, .loginContent {
        display: none;
        padding: 10px;
    }
    #CheckoutGuestForm h4, .AccountLogin h4 {
        cursor: pointer;
    }
    #CheckoutGuestForm h4,
    .AccountLogin h4 {
        background: #666;
        padding: 15px 0 !important;
        color: #fff;
        font-family: Arial,Helvetica,sans-serif;
        text-align: center;
        width: 100%;
        text-transform: uppercase;
        font-size: 10px;
    }
    .ExpressCheckoutContent .CreateAccount, .ExpressCheckoutContent .AccountLogin {
        padding:0;
    }
    .ExpressCheckoutContent .AccountLogin{
        float: right;
    }
    .Block.banner_home_page_top ul {
        margin: 0;
    }
    .Block.banner_home_page_top li {
        margin: 0;
        width: 100%;
        text-align: center;
    }
    .Block.banner_home_page_top li img {
        width: 100%;
        height: auto;
    }

    .HomeGuaranteeBanner .right p {
        font-size: 22px;
    }
}
@media screen and (max-width: 600px) {

    #shareDescription {
        display: none;
    }
    .ProductList li,
    .productPage .ProductList li {
        width: 50%;
    }
    .CartCode .CouponCode,
    .CartCode .GiftCertificate {
        float: none;
        width: auto;
    }
    .ProceedToCheckout,
    .KeepShopping,
    .CartContents tfoot .SubTotal td div {
        text-align: center;
    }
    .productOptionViewRectangle .option label {
        padding: 0 !important;
        line-height: 60px;
        height: 60px;
        width: auto;
        min-width: 60px;
        max-width: 300px;
        overflow-x: scroll;
        white-space: nowrap;
    }
    .productOptionViewRectangle .option label span {
        padding: 0 5px;
    }
    .productOptionPickListSwatch .textureContainer,
    .productOptionPickListSwatch .swatchColours {
        display: block !important;
    }
    .productOptionPickListSwatch .thumbnail,
    .productOptionPickListSwatch .swatchColour {
        display: block !important;
        height: 60px !important;
        width: 60px !important;
    }
    .productOptionPickListSwatch li {
        display: inline-block !important;
    }
    #tabcontent .photo {
        float: none;
        margin: 0;
        width: auto;
    }
    .BillingDetails,
    .ShippingDetails {
        width: 100%;
        float: none;
        margin-right: 0;
        padding-top: 15px;
    }
    .ShippingAddressList li {
        width: 50%;
    }
    .CartContents tfoot .CheckoutRedeemCoupon {
        text-align: left;
    }
    .CartContents tfoot .CheckoutRedeemCoupon td {
        padding: 0;
    }
    .newsletter-subscription .grid > .grid__item {
        width: 100% !important;
        text-align: center;
    }
    .newsletter-subscription input {
        margin-bottom: 20px;
    }
    .newsletter-subscription input.btn {
        max-width: 50%;
        margin: 0 auto 20px auto;
    }
    .newsletter-subscription h4 {
        padding: .5em 0;
        font-size: 1.5em;
        text-align: center;
    }
    .newsletter-subscription .inner {
        padding: 0;
    }
    .Block.banner_home_page_top ul,
    .Block.banner_home_page_bottom ul {
        margin: 0;
    }
    .Block.banner_home_page_top li,
    .Block.banner_home_page_bottom li {
        margin: 0;
        width: 100%;
        text-align: center;
    }
    .Block.banner_home_page_top li img,
    .Block.banner_home_page_bottom li img {
        width: 100%;
        height: auto;
    }

    #home .ProductList li {
        width: 100%;
    }
    .review-itself .leftimg {
        width: 100%!important;
        text-align: center;
        min-height: 0;
        float: none;
        margin: auto;
    }
    .review-itself .leftimg p, 
    .review-itself h2 {
        text-align: center;
    }
    .review-nav .other {display: none;}
    .review-nav .slide-wrap {
        width: 100%;
    }
        .Block.banner_home_page_bottom li:hover .overlay,
    .Block.banner_home_page_bottom li .overlay {
        display: none!important;
        visibility: hidden;
        position: static;
        height: 0;
        font-size: 0;
    }
    .Block.BlockContent.banner_home_page_bottom li {
        width: 75%;
        margin: 0 auto;
        display: block;
    }
}
@media screen and (max-width: 480px) {
    .TopMenu,
    .QuickViewBtn,
    .ProductList .ProductActionAdd,
    .sf-menu li > ul,
    .productlist-page .Left,
    .js-faceted-search-column,
    .ProductCompareButton,
    .CompareButton,
    .PageMenu:after,
    .footer-columns .BrandList,
    .footer-columns .CategoryList, .CartItemQuantity{
        display: none !important;
    }
    .ingredientDesc, .ingredientImg {float:none;width: 100%;}
    .ingredientImg {text-align: center;}
    .ingredientDesc p img {float: left;margin-bottom: 3%;margin-right: 1.8%;}
    .printLinkMobile {clear: both;padding-top: 3%;}
    .ExpressCheckoutBlock .ExpressCheckoutTitle{
        padding: 5px;
        font-size: 12px;
    }
        ul.tabs li.sharingTab{
        font-size: 13px;
        font-weight: normal;
    }
    .ExpressCheckoutBlockCompleted a.ChangeLink{
        right: 5px;
    }
    .header-secondary{
        display: block !important;
    }
    #ContactForm dd, #CheckoutStepPaymentDetails dd{
        margin: auto;
    }
    #ContactForm dd, #CheckoutStepPaymentDetails dd, .form dt, .FormContainer dt{
        float: left;
        width: 100%;
    }
    #CheckoutStepPaymentDetails dd .ProductPrice{
        margin-left: 10px;
    }
    #DrawerMenu .h3 {
        font-size: 1.2em;
    }
    #ToggleMenu,
    #cart-amount {
        vertical-align: middle;
        text-align: right;
        padding: 0;
    }
    input[type="date"],
    input[type="email"],
    input[type="number"],
    input[type="password"],
    input[type="search"],
    input[type="tel"],
    input[type="text"],
    input[type="url"],
    textarea,
    select {
        font-size: 16px !important;
    }
    .btn,
    .btn.alt,
    textarea,
    input[type="email"],
    input[type="text"],
    input[type="password"],
    input.Textbox {
        display: block;
        height: 60px;
        line-height: 2;
        width: 100%;
        margin-bottom: 20px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .slide-show .slide-button .btn {
        line-height: 1;
        padding: 1em;
        width: auto;
        height: auto;
        min-width: 0;
        max-width: 120px;
        text-align: center;
        margin: auto;
    }
    #cartForm .btn, #cartForm .btn.alt{
        width: 90%;
        margin: auto;
    }
    .login-form input[type="email"],
    .login-form input[type="password"] {
        width: 100%;
    }
    select,
    div.selector /* For uniform */ {
        margin-bottom: 20px;
        width: 99% !important;
    }
    .ProductList li,
    #home .ProductList li,
    .productPage .ProductList li {
        width: 100%;
    }
    .TopMenu > .inner,
     #Header > .inner,
    .PageMenu > .inner,
    .main > .inner,
    .footer-main > .inner,
    .footer-links > .inner,
    .newsletter-subscription > .inner {
        width: 90%;
    }
    .header {
        border: none;
    }
    #Header {
        margin: 0;
        padding: 0;
        z-index: 100;
        background-color: #fff;
        width: 100%;
        border-bottom: 1px solid #efefef;
    }    
    #Header > .inner {
        width: 90%;
        display: table;
    }
    .header-secondary {
        float: none;
        width: 80%;
    }
    .header-secondary .currency-converter {
        display: none;
    }    
    .header-secondary #SearchForm {
        float: none;
        width: 100%;
    }
    .header-secondary #SearchForm input.Textbox {
        border: 0;
        background: none;
        color: #d6d6d6;
        height: 30px;
    }
    .header-secondary #SearchForm input.Button {
        background-color: transparent;
        position: absolute;
        border: 0;
        height: 100%;
    }
    .header-logo img {
        max-height: 45px;
        display: block;
    }
    .header-logo {
        float: none;
        vertical-align: bottom;
        padding: 0;
        text-align: center;
        overflow: hidden;
    }    
    .header-logo h1 {
        padding: 0;
    }
    #home h1 {
        font-size: 16px;
    }
    #cart-amount {
        vertical-align: middle;
        width: 60px;
        padding-top: 7px;
    }
    #cart-amount .Cart {
        font-weight: bold;
        padding: 1em 0px;
        display: block;
        text-align: center;
        width: 60px;
        position: relative;
    }
    #cart-amount .Cart .total {
        display: inline-block;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 4px 5px;
        margin: 0 auto;
        min-width: 25px;
        height: 25px;
    }
    #cart-amount .Cart .bag-handle {
        border-bottom: 0;
        position: absolute;
        top: 8px;
        left: 24px;
        height: 4px;
        width: 8px;
        border-radius: 7px 7px 0px 0px;
    }
    #SearchForm {
        margin: 0 10px;
    }
    .PageMenu .inner {
        background: #fff;
        padding: 0;
    }    
    .PageMenu ul {
        display: block;
    }    
    .PageMenu .CategoryList {
        padding: 0;
    }    
    .PageMenu .pages-menu {
        display: none;
    }
    .PageMenu li {
        display: block;
        margin: 0;
        padding: 0;
        border-bottom: 1px solid #efefef;
    }
    .PageMenu a {
        padding: 1em;
        font-size: 1.2em;
    }    
    .SubCategoryList {
        padding: 0;
        margin-bottom: 0;
    }
    .SubCategoryList li {
        padding: 0.9em;
        background: none;
        border-bottom: 1px solid #efefef;
    }
    #fastCartContainer {
        max-height: none;
    }
    .footer-columns .grid__item,
    .CartCode .grid__item {
        width: 100%;
    }
    .form dt,
    .FormContainer dt {
        text-align: left;
        width: auto;
        clear: both;
        float: left;
        margin-right: 10px;
        padding: 0;
    }
    #CheckoutStepPaymentDetails .btn{
        width: 100%;
        float: none;
        text-align: center;
    }
    #ContactForm .Submit, #CheckoutStepPaymentDetails .Submit{
        margin: 5px auto;
    }    
    .form dd,
    .FormContainer dd {
        padding: 0;
        margin: 0;
    }    
    #fancy_outer {
        z-index: 110 !important;
    }
    #fancy_overlay {
        z-index: 105 !important;
    }    
    .footer-links {
        text-align: center;
    }
    .footer .powered-by {
        float: none;
        display: block;
        margin-top: 10px;
    }
    .LittleNotePassword {
        padding: 0;
        margin-bottom: 20px;
    }
    .addto .BulkDiscount,
    .addto #SideProductAddToWishList {
        display: block;
        margin-bottom: 20px;
    }
    .footer .footer-columns ul {
        margin: 0;
        text-align: left;
    }
    table.CartContents tbody tr td {
        padding: 10px 8px;
    }    
    .CartCode .grid__item {
        width: 100%;
    }    
    .CartCode .GiftCertificate input,
    .CartCode .CouponCode input {
        margin-bottom: 20px;
    }
    #CartContent .FloatRight,
    #CartContent .FloatLeft,
    .ExpressCheckoutContent .FloatLeft,
    .ExpressCheckoutContent .FloatRight
    #ConfirmOrder .FloatLeft,
    #ConfirmOrder .FloatRight {
        float: none;
    }
    .PayPalExpressCheckout {
        text-align: center;
        padding: 1em 0;
    }
    .AddBillingAddress dd, .AddShippingAddress dd {
        padding: 0 !important;
        float: none;
        width: auto;
    }
    .ShippingAddressList li {
        width: 100%;
    }
    .ExpressCheckoutContent .CreateAccount,
    .ExpressCheckoutContent .AccountLogin {
        float: none;
        width: auto;
    }
    .HomeGuaranteeBanner .left,
    .HomeGuaranteeBanner .right,
    .HomeWrapperBanner .left {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    .HomeWrapperBanner .right {
        width: 100%;
        margin: 0;
    }
    .HomeWrapperBanner .left p {
        float: right;
        text-align: left;
        width: 50%;
        padding-top: 40px;
    }
    .HomeWrapperBanner p.bubble {
        width: 100%;
        box-sizing: border-box;
        margin-top: 25px;
    }
    .HomeWrapperBanner .bubble:after {
        border-width: 25px 15px;
        left: 50%;
        top: -48px;
        border-right-color: transparent;
        border-bottom-color: #ffffff;
    }
    .HomeWrapperBanner p.share {
        margin: 10px 0 0 0 ;
        text-align: center;
    }
    .footer-columns .grid__item:first-child{
        display: none;
    }
    .footer-columns .grid__item {
        width: 50%;
        margin-bottom: 15px;
    }
    .footer-columns .grid__item:last-child .h4,
    .footer-columns .grid__item .h4 {
        text-align: left;
        font-size: 16px;
    }
    .ProductDetailsGrid {
        text-align: center;
    }
    form .HorizontalFormContainer dd {
        float: left;
        width: 100%;
    }
    table.QuickSearch {
        left: 0!important;
    }
    .li-list h4 {
        clear: both;
    }
    .btns {
        position: static;
    }
    .Block.BlockContent.banner_home_page_bottom li {
        width: 100%;
        margin: 0 auto;
        display: block;
    }
    .review-itself .btn {
        width: 100%;
    }
}